function reject_grid(hObject, eventdata)

global h var

subplot(1,1,1)
h.plot = imagesc(var.gray);
set(gca,'YDir','normal');
colormap gray



delete(h.BRpoint);
delete(h.BLpoint);
delete(h.TLpoint);

set(h.buttons.gridbutton,'visible','off')
set(h.buttons.accept_grid,'visible','off')
set(h.buttons.reject_grid,'visible','off')
set(h.text.Grid,'visible','on')

end